.cta-blur {
    backdrop-filter: blur(10px);
    background-color: #084a5e94;
}

.header {
    backdrop-filter: blur(15px) saturate(1.8) !important;
    -webkit-backdrop-filter: blur(20px) saturate(1.8) !important;
}

body #acwp-toolbar-btn-wrap {
    top: 190px !important;
}

#acwp-toolbar-btn {
    background: #094f63;
}

button.cmplz-btn.cmplz-manage-consent.manage-consent-1.cmplz-show {
    display: none;
}













@media (max-width: 1025px) {
	#uc_step_process_elementor_3dc6684 {
    flex-flow: column;
}
	
#uc_step_process_elementor_3dc6684 .ue-item-highlight {
    justify-content: center;
}	
	
#uc_step_process_elementor_3dc6684 .ue-step-item-line {
    display: none;
}	
	
	
	
	
	
	
	
	
}

















